Subject: Re: [dhcwg] Last call on draft-ietf-dhc-dhcpv6-ldra-01

From: Alfred Hönes <[email-masked]>
Date: Thu, 26 Nov 2009 23:37:10 +0100 (MEZ)

Folks,
I also support this draft.

I have studied it again and found a bunch of additional editorial
nits that need to be addressed before publication, but simply don't
have the cycles available for a complete writeup this (+next) week.

The only detail IMHO important for clarity is adding precision in
the figures in sections 7.1 through 7.3 :
The arrow lines below the network diagrams should be extended to
precisely represent the span of the IPv6 links; since the LDRA
is operating at layer 2, no IPv6 link can terminate in an LDRA;
so all arrows should end below an interface of either a "Client",
"Relay*", or "Server" box (where 'interface' in the artwork means
the part of the graphical representation of the node that joins
the line representing the physical link).
I had mentioned this in an earlier review, including detailed
examples of how the artwork might better look like, but these
recommendations have not been followed so far.

Also, the [L2RA] ref. needs to be updated.

I'll try to compile the list of editorials soon, but that should
not hold off the draft now.

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+

---

From: "MILES DAVID" <[email-masked]>
Date: Fri, 27 Nov 2009 13:40:40 +0800

Hi Alfred,

I must have missed the earlier comments regarding this as they are certainly appreciated (and should have been incorporated back then). I thought we got most of them last time (thanks for that review as well) so my apologies here.

I'll find the old posting and ensure the guidelines are followed.

Cheers,

-David

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Alfred HÎnes
Sent: Friday, 27 November 2009 9:07 AM
To: [email-masked]
Subject: Re: [dhcwg] Last call on draft-ietf-dhc-dhcpv6-ldra-01

Folks,

Kind regards,
  Alfred HÎnes.